﻿* {
	/*margin:0;*/
	padding:0;
	box-sizing:border-box;
	}

body {
	font-family:"Century Gothic", Helvetica, sans-serif;
	}
	

.mosaicflow__column {
	float:left;
	}

.mosaicflow__item {
	position:relative;
	}
				
		
		.mosaicflow__item img {
		display:block;
		/*width:100%;
		max-width:500px;
		height:auto;*/
		}
		
		
	/*.mosaicflow__item p {
	 position:absolute;
	 left:0px;
	 bottom:0px;
	 background:hsla(0,0%,0%,.5);
	 color:#fff;
	 opacity:0.8; 
	 width:100%;
	 z-index:8;		
					 }*/
					 
	 */
					 
	 .mosaicflow__item d {
	 position:absolute;
	 left:0px;
	 bottom:0px;
	  background:hsla(0,0%,0%,.5);
	 color:#fff;
	 opacity:0.8; /* Overridden by captionOpacity setting */
	 width:100%;
	 z-index:8;		
					 }


	.mosaicflow__item e {
	 position:absolute;
	 left:0px;
	 bottom:0px;
	  background:hsla(0,0%,0%,.5);
	 color:#fff;
	 opacity:0.8; /* Overridden by captionOpacity setting */
	 width:100%;
	 z-index:8;		
	 }
					 
					 

